<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>LION 303 + VITASEM 302 A/ADD</name>
        <specs>
            <neededPower>130</neededPower>
            <workingWidth>3</workingWidth>
            <combination filterCategory="weights" filterSpec="weight" filterSpecMin="600" filterSpecMax="600"/>
        </specs>
        <functions>
            <function>$l10n_function_sowingMachine</function>
            <function>$l10n_function_cultivator</function>
            <function>$l10n_function_wheelWeightsRecommended</function>
        </functions>
        <image>store_vitasemBundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>lion303.xml</xmlFilename>
                <offset>0 -0.003 0.796</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>vitasem.xml</xmlFilename>
                <offset>0 -0.03 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>POETTINGER</brand>
        <rotation>0</rotation>
        <category>seeders</category>
        <shopLoadingDelay initial="0.25"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="4" length="4" lengthOffset="-0.2"/>
        <speedLimit value="12" />
    </base>
</vehicle>
